[SysCofig]
NetTestUrl=www.qq.com
NetTestPort=80
ServyouNet=http://www1.4007112366.com
ServyouNet_DX=http://www.4007112366.com
HelpOnline=http://lt.4007112366.com/xn?isWebOpen=Y&robot=


HelpOnline_DX=http://lt.4007112366.com/xn?isWebOpen=Y&robot=
DownloadRealLine_DX= http://download.servyou.com.cn/uploads/RealLine.zip
DownloadRealLine=http://download1.servyou.com.cn/uploads/RealLine.zip
HelpOnlineMode=1
OpenHelpUseShowModal=0



